/* Helper Classes */
.oh {
  overflow: hidden;
}
.dn {
  display: none;
}
.dib {
  display: inline-block;
}
.db {
  display: block;
}
.cp {
  cursor: pointer;
}
.centeredDiv {
  margin-right: auto;
  margin-left: auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
html[dir="rtl"] .left {
  float: right;
}
html[dir="rtl"] .right {
  float: left;
}
.bold {
  font-weight: bold;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.border-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clearer {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* omer, 21/03/13 */
/* edit, 03/09/13 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-SemiBold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-SemiBold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-ExtraBoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-ExtraBoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 800;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Regular.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Regular.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-ExtraBold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-ExtraBold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 800;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Italic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Italic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-MediumItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-MediumItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-BoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-BoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Bold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Bold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-LightItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-LightItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Medium.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Medium.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Light.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-Light.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Open Sans";
  src: url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-SemiBoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/OpenSans/fonts/OpenSans-SemiBoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 600;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Regular.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Regular.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraBoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraBoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 800;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Thin.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Thin.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 100;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-LightItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-LightItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Bold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Bold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-SemiBoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-SemiBoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 600;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Medium.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Medium.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraLight.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraLight.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-SemiBold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-SemiBold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-RegularItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-RegularItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Black.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Black.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 900;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-MediumItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-MediumItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-BoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-BoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ThinItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ThinItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 100;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraBold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraBold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 800;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraLightItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-ExtraLightItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 200;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-BlackItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-BlackItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 900;
}
@font-face {
  font-family: "Montserrat";
  src: url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Light.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/Montserrat/fonts/Montserrat-Light.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
}
html,
body {
  height: 100%;
}
body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 1.618em;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
@media screen and (max-width: 480px) {
  body {
    background-image: url("/jf/cdn.jotfor.ms/p/jotform-adobe/img/bg_mobile.jpg");
  }
}
@media screen and (min-width: 480px) {
  body {
    background-image: url("/jf/cdn.jotfor.ms/p/jotform-adobe/img/bg.jpg");
  }
}
.jfRHeader button {
  background: transparent;
}
.jfHeader,
.jfHeader-menuListLink {
  border: 0 !important;
  color: #fff !important;
  text-shadow: none;
}
.jfHeader-subMenuItemLink {
  border: 0 !important;
}
.jfHeader-logoLink .jfHeader-content.isExpanded .jfHeader-menuListLink {
  color: #333 !important;
}
body * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
h1,
h2 {
  font-family: "Montserrat", sans-serif;
}
.logos-content {
  font-size: 22px;
  color: #fff;
  font-weight: 700;
}
.wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}
@media screen and (min-width: 768px) {
  .half {
    width: 50%;
    height: 100%;
    float: left;
  }
  html[dir="rtl"] .half {
    float: right;
  }
}
.half.static {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .half.static {
    position: absolute;
    text-align: right;
    top: 0;
    left: 0;
  }
  html[dir="rtl"] .half.static {
    left: auto;
    right: 0;
  }
}
.half.static .stay {
  max-width: 675px;
  float: right;
  padding: 0 64px;
}
html[dir="rtl"] .half.static .stay {
  float: left;
}
@media screen and (min-width: 768px) {
  .half.static .vertical-adj {
    position: relative;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 60%;
    display: inline-block;
    text-align: left;
  }
}
.half.static .logos {
  width: 100%;
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.4));
}
.half.static h1 {
  font-size: 28px;
  margin: 24px 0 36px;
  font-weight: normal;
  color: #fff;
  line-height: 35px;
}
html[dir="rtl"] .half.static h1 {
  text-align: right;
}
@media screen and (min-width: 768px) {
  .half.floating {
    float: right;
    background: rgba(0, 0, 0, 0.4);
    padding: 0 64px;
    overflow: auto;
  }
  html[dir="rtl"] .half.floating {
    float: left;
  }
}
html[dir="rtl"] .links {
  text-align: right;
}
.links li a {
  padding: 4px 0 4px 24px;
  display: block;
  cursor: pointer;
  color: #ffa200;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  font-size: 18px;
  position: relative;
}
html[dir="rtl"] .links li a {
  padding: 4px 24px 4px 0;
}
.links li a.current,
.links li a:hover {
  color: #fff;
}
.links li a:before {
  content: "+";
  color: #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 20px;
}
html[dir="rtl"] .links li a:before {
  left: unset;
  right: 0;
}
.sections {
  position: relative;
}
@media screen and (max-width: 768px) {
  .sections {
    margin-top: 0 !important;
  }
}
.sections li {
  padding: 24px 6px 32px;
  margin-bottom: 24px;
  background: #fff;
  position: relative;
}
.sections li h2 {
  color: #ffa200;
  font-size: 18px;
  line-height: 24px;
  padding-left: 26px;
}
html[dir="rtl"] .sections li h2 {
  padding-left: 0;
  padding-right: 26px;
}
.sections li h2 span {
  font-weight: bold;
}
.sections li a {
  display: block;
  margin: 8px auto 12px;
  padding: 0 15px;
}
.sections li a img {
  width: 100%;
  border-radius: 4px;
  max-width: 720px;
  margin: 0 auto;
  display: block;
  box-shadow: 0 0 16px 4px #c4cfdb;
}
.sections li > img {
  width: 100%;
  border-radius: 4px;
  max-width: 720px;
  margin: 0 auto;
  display: block;
  box-shadow: 0 0 16px 4px #c4cfdb;
}
.sections li p {
  color: #324148;
  padding: 6px 26px 0;
}
.sections li:before,
.sections li:after {
  content: "";
  display: inline-block;
  position: absolute;
  background: #ffa200;
  top: -8px;
  left: -8px;
}
html[dir="rtl"] .sections li:before,
html[dir="rtl"] .sections li:after {
  left: unset;
  right: -8px;
}
.sections li:before {
  width: 64px;
  height: 8px;
}
.sections li:after {
  width: 8px;
  height: 192px;
}
.sections li:last-child {
  margin-bottom: 54px;
}
.sections li:last-child p {
  width: 49%;
}
.sections li.blur {
  -webkit-filter: blur(2px);
  filter: blur(2px);
}
@media screen and (max-width: 1024px) {
  .half.static h1 {
    font-size: 22px;
    line-height: 30px;
    margin: 18px 0;
  }
  .links li a {
    font-size: 16px;
  }
  .sections li:last-child p {
    width: 100%;
    margin-top: 0;
  }
  .sections li h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  body {
    background-image: none;
  }
  .half.static .stay {
    max-width: unset;
    float: unset;
    padding: 24px;
  }
  .half.static h1,
  .half.static h2 {
    color: #0a1551;
  }
  .half.static h1 {
    font-size: 16px;
    line-height: 25px;
    margin: 15px 0;
  }
  .links {
    display: none;
  }
  .sections li {
    padding: 24px 24px 32px;
  }
  .sections li:last-child p {
    width: 100%;
    margin-top: 0;
  }
  .sections li h2 {
    font-size: 16px;
  }
  .sections li p {
    font-size: 14px;
  }
  .sections li > * {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
